<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    Task501.10
</body>
<script>
    var a = "Devcamp";
    var b = [1, 2, 3];
    var c = ("Devcamp User").split();

    console.log(Array.isArray(a));
    console.log(Array.isArray(b));
    console.log(Array.isArray(a));
</script>
</html>